#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=walnut1.25_base.ps
projection=-JM16.0c+
region=-R-122.6/-121.7/37.5/38.3
gmt psbasemap $region $projection -Bxa0.2f0.1 -Bya0.2f0.1 -BWeSn+t'Base Map walnut1.25' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    37.736  -122.004
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    37.815  -121.809
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    37.829  -121.840
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    37.770  -121.758
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    37.716  -122.165
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    37.788  -121.789
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    38.055  -121.915
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    37.856  -122.081
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    38.103  -122.487
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    38.092  -122.497
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    37.897  -122.321
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    38.153  -121.987
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    37.753  -121.974
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    37.746  -121.957
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    37.757  -121.969
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    37.728  -121.973
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    37.722  -121.971
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    37.735  -121.974
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    37.836  -122.254
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    37.897  -122.138
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    37.799  -122.227
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    38.237  -122.247
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    37.838  -122.039
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    37.857  -122.067
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    37.641  -121.904
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    37.740  -122.168
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    37.841  -122.285
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    37.853  -122.303
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    37.920  -122.317
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    38.204  -122.330
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    37.958  -122.064
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    37.832  -122.257
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    37.846  -121.810
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    37.855  -122.276
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    37.803  -122.218
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    38.077  -122.414
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    37.847  -122.257
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    37.818  -121.786
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    37.938  -122.084
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.744  -122.003
    37.736  -122.004
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.713  -122.058
    37.736  -122.004
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.816  -121.810
    37.815  -121.809
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.702  -121.882
    37.815  -121.809
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.828  -121.841
    37.829  -121.840
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.727  -121.925
    37.829  -121.840
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.766  -121.755
    37.770  -121.758
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.728  -121.766
    37.770  -121.758
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.718  -122.167
    37.716  -122.165
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.720  -122.165
    37.716  -122.165
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.789  -121.788
    37.788  -121.789
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.743  -121.791
    37.788  -121.789
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.057  -121.914
    38.055  -121.915
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.084  -121.937
    38.055  -121.915
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.858  -122.081
    37.856  -122.081
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.876  -121.940
    37.856  -122.081
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.104  -122.487
    38.103  -122.487
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.117  -122.453
    38.103  -122.487
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.094  -122.497
    38.092  -122.497
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.116  -122.452
    38.092  -122.497
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.898  -122.322
    37.897  -122.321
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.881  -122.313
    37.897  -122.321
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.154  -121.988
    38.153  -121.987
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.154  -121.976
    38.153  -121.987
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.752  -121.974
    37.753  -121.974
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.748  -121.969
    37.753  -121.974
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.746  -121.956
    37.746  -121.957
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.747  -121.940
    37.746  -121.957
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.755  -121.968
    37.757  -121.969
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.763  -121.946
    37.757  -121.969
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.726  -121.972
    37.728  -121.973
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.746  -121.954
    37.728  -121.973
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.719  -121.971
    37.722  -121.971
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.705  -121.963
    37.722  -121.971
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.733  -121.974
    37.735  -121.974
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.728  -121.973
    37.735  -121.974
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.838  -122.252
    37.836  -122.254
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.832  -122.186
    37.836  -122.254
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.899  -122.140
    37.897  -122.138
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.884  -122.108
    37.897  -122.138
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.801  -122.225
    37.799  -122.227
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.798  -122.135
    37.799  -122.227
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.238  -122.254
    38.237  -122.247
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.249  -122.135
    38.237  -122.247
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.838  -122.039
    37.838  -122.039
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.757  -122.012
    37.838  -122.039
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.853  -122.068
    37.857  -122.067
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.822  -121.965
    37.857  -122.067
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.641  -121.905
    37.641  -121.904
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.683  -121.819
    37.641  -121.904
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.740  -122.170
    37.740  -122.168
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.736  -122.174
    37.740  -122.168
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.841  -122.285
    37.841  -122.285
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.789  -122.363
    37.841  -122.285
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.853  -122.306
    37.853  -122.303
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.816  -122.391
    37.853  -122.303
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.920  -122.317
    37.920  -122.317
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.916  -122.297
    37.920  -122.317
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.204  -122.332
    38.204  -122.330
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.173  -122.299
    38.204  -122.330
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.960  -122.064
    37.958  -122.064
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.966  -122.051
    37.958  -122.064
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.832  -122.258
    37.832  -122.257
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.823  -122.276
    37.832  -122.257
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.847  -121.810
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.832  -121.802
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.855  -122.277
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.846  -122.275
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.803  -122.219
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.802  -122.219
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.076  -122.416
    38.077  -122.414
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.073  -122.414
    38.077  -122.414
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.846  -122.258
    37.847  -122.257
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.822  -122.251
    37.847  -122.257
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.819  -121.785
    37.818  -121.786
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.836  -121.724
    37.818  -121.786
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.939  -122.084
    37.938  -122.084
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.950  -122.074
    37.938  -122.084
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    37.736  -122.004   -39.398     2.494     3.199
    37.815  -121.809   -59.577     1.171     1.571
    37.829  -121.840   -57.868     1.608     2.547
    37.770  -121.758   -36.844     1.306     1.740
    37.716  -122.165    56.794     0.271     1.492
    37.788  -121.789   -61.493     1.723     2.851
    38.055  -121.915    64.364     1.872     2.512
    37.856  -122.081   -52.614     1.989     3.270
    38.103  -122.487   -20.842     0.896     1.761
    38.092  -122.497   -23.252     0.926     2.260
    37.897  -122.321   -32.290     1.208     2.657
    38.153  -121.987    31.672     1.418     2.045
    37.753  -121.974   -81.183     0.913     1.255
    37.746  -121.957   -84.728     0.965     1.418
    37.757  -121.969   -81.396     1.059     1.278
    37.728  -121.973   -76.594     1.262     1.646
    37.722  -121.971   -75.310     1.033     1.336
    37.735  -121.974   -77.938     0.908     1.174
    37.836  -122.254    40.660     1.610     1.734
    37.897  -122.138   -79.741     0.792     0.858
    37.799  -122.227   -34.916     1.030     1.220
    38.237  -122.247     2.388     2.662     3.257
    37.838  -122.039    87.949     1.428     2.150
    37.857  -122.067   -40.206     0.898     3.423
    37.641  -121.904    87.414     1.570     2.117
    37.740  -122.168   -25.208     0.803     1.637
    37.841  -122.285   -25.029     0.936     1.992
    37.853  -122.303   -22.377     1.194     2.657
    37.920  -122.317   -28.307     1.198     1.827
    38.204  -122.330   -18.274     0.492     0.824
    37.958  -122.064   -58.846     1.084     1.224
    37.832  -122.257   -33.482     0.840     1.183
    37.846  -121.810   -64.708     0.611     0.767
    37.855  -122.276   -26.183     0.517     0.715
    37.803  -122.218   -29.866     0.545     0.774
    38.077  -122.414   -19.528     0.542     0.993
    37.847  -122.257   -14.325     0.802     1.005
    37.818  -121.786   -75.171     0.797     0.989
    37.938  -122.084   -27.384     0.664     0.768
END
# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    37.595  -122.529   -43.371     0.701     0.793
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    37.595  -122.506   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    37.595  -122.529     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    37.595  -122.529     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    37.550  -122.529   5 km
END
