#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=walnut1.25_dcal.ps
projection=-JM16.0c+
region=-R-124.9/-119.4/35.7/40.1
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration walnut1.25' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.876  -122.236
    37.736  -122.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.788  -122.389
    37.736  -122.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.583  -122.417
    37.736  -122.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.500  -122.382
    37.736  -122.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.242  -122.130
    37.736  -122.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.342  -121.643
    37.736  -122.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.876  -122.236
    37.815  -121.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.874  -122.261
    37.815  -121.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.874  -122.261
    37.815  -121.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.342  -121.643
    37.815  -121.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.500  -122.382
    37.815  -121.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.349  -121.533
    37.815  -121.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.876  -122.236
    37.829  -121.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.874  -122.261
    37.829  -121.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.342  -121.643
    37.829  -121.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.349  -121.533
    37.829  -121.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.342  -121.643
    37.770  -121.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.876  -122.236
    37.770  -121.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.874  -122.261
    37.770  -121.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.349  -121.533
    37.770  -121.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.500  -122.382
    37.770  -121.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.876  -122.236
    37.716  -122.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.874  -122.261
    37.716  -122.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.945  -122.257
    37.716  -122.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.342  -121.643
    37.716  -122.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.876  -122.236
    37.788  -121.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.876  -122.236
    37.788  -121.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.874  -122.261
    37.788  -121.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.342  -121.643
    37.788  -121.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.342  -121.643
    37.788  -121.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.945  -122.257
    37.788  -121.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.349  -121.533
    37.788  -121.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.500  -122.382
    37.788  -121.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.945  -122.257
    38.055  -121.915
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.876  -122.236
    38.055  -121.915
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.876  -122.236
    38.055  -121.915
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.874  -122.261
    38.055  -121.915
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.876  -122.236
    37.856  -122.081
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.874  -122.261
    37.856  -122.081
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.945  -122.257
    37.856  -122.081
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.261  -122.551
    38.103  -122.487
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.945  -122.257
    38.103  -122.487
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.281  -122.215
    38.103  -122.487
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.876  -122.236
    38.103  -122.487
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.389  -122.662
    38.103  -122.487
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.795  -122.474
    38.103  -122.487
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.248  -122.931
    38.103  -122.487
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.738  -122.064
    38.103  -122.487
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.155  -121.800
    38.103  -122.487
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.669  -122.634
    38.103  -122.487
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.514  -122.462
    38.103  -122.487
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.514  -122.462
    38.103  -122.487
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.261  -122.551
    38.092  -122.497
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.153  -122.713
    38.092  -122.497
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.876  -122.236
    38.092  -122.497
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.876  -122.236
    38.092  -122.497
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.389  -122.662
    38.092  -122.497
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.924  -122.107
    38.092  -122.497
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.816  -122.062
    38.092  -122.497
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.738  -122.064
    38.092  -122.497
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.155  -121.800
    38.092  -122.497
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.155  -121.800
    38.092  -122.497
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.514  -122.462
    38.092  -122.497
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.514  -122.462
    38.092  -122.497
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.500  -122.382
    38.092  -122.497
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.874  -122.261
    37.897  -122.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.874  -122.261
    37.897  -122.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.876  -122.236
    37.897  -122.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.876  -122.236
    37.897  -122.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.861  -122.430
    37.897  -122.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.816  -122.062
    37.897  -122.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.552  -122.091
    37.897  -122.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.514  -122.462
    37.897  -122.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.730  -121.835
    37.897  -122.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.155  -121.800
    37.897  -122.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.404  -122.175
    37.897  -122.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.520  -121.873
    37.897  -122.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.997  -123.016
    37.897  -122.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.389  -122.662
    37.897  -122.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.919  -122.152
    38.153  -121.987
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.919  -122.152
    38.153  -121.987
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.876  -122.236
    38.153  -121.987
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.872  -122.252
    38.153  -121.987
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.872  -122.252
    38.153  -121.987
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.874  -122.261
    38.153  -121.987
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.874  -122.261
    38.153  -121.987
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.916  -122.336
    38.153  -121.987
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.916  -122.336
    38.153  -121.987
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.738  -122.064
    38.153  -121.987
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622  -121.757
    37.753  -121.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622  -121.757
    37.753  -121.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.954  -121.866
    37.753  -121.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.954  -121.866
    37.753  -121.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.919  -122.152
    37.753  -121.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.919  -122.152
    37.753  -121.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.876  -122.236
    37.753  -121.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.876  -122.236
    37.753  -121.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.874  -122.261
    37.753  -121.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.874  -122.261
    37.753  -121.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.583  -122.417
    37.753  -121.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.404  -122.239
    37.753  -121.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.404  -122.239
    37.753  -121.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.203  -121.935
    37.753  -121.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.342  -121.643
    37.753  -121.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.342  -121.643
    37.753  -121.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.738  -122.064
    37.746  -121.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622  -121.757
    37.746  -121.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622  -121.757
    37.746  -121.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.954  -121.866
    37.746  -121.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.954  -121.866
    37.746  -121.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.919  -122.152
    37.746  -121.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.919  -122.152
    37.746  -121.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.876  -122.236
    37.746  -121.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.876  -122.236
    37.746  -121.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.874  -122.261
    37.746  -121.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.874  -122.261
    37.746  -121.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.583  -122.417
    37.746  -121.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.404  -122.239
    37.746  -121.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.404  -122.239
    37.746  -121.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.203  -121.935
    37.746  -121.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.342  -121.643
    37.746  -121.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.342  -121.643
    37.746  -121.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.738  -122.064
    37.757  -121.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.954  -121.866
    37.757  -121.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.954  -121.866
    37.757  -121.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622  -121.757
    37.757  -121.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622  -121.757
    37.757  -121.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.919  -122.152
    37.757  -121.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.919  -122.152
    37.757  -121.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.876  -122.236
    37.757  -121.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.876  -122.236
    37.757  -121.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.874  -122.261
    37.757  -121.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.874  -122.261
    37.757  -121.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.583  -122.417
    37.757  -121.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.583  -122.417
    37.757  -121.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.404  -122.239
    37.757  -121.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.203  -121.935
    37.757  -121.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.203  -121.935
    37.757  -121.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.342  -121.643
    37.757  -121.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.342  -121.643
    37.757  -121.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.738  -122.064
    37.728  -121.973
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622  -121.757
    37.728  -121.973
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622  -121.757
    37.728  -121.973
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.954  -121.866
    37.728  -121.973
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.954  -121.866
    37.728  -121.973
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.919  -122.152
    37.728  -121.973
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.919  -122.152
    37.728  -121.973
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.876  -122.236
    37.728  -121.973
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.876  -122.236
    37.728  -121.973
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.874  -122.261
    37.728  -121.973
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.874  -122.261
    37.728  -121.973
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.583  -122.417
    37.728  -121.973
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.404  -122.239
    37.728  -121.973
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.404  -122.239
    37.728  -121.973
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.203  -121.935
    37.728  -121.973
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.342  -121.643
    37.728  -121.973
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.738  -122.064
    37.722  -121.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622  -121.757
    37.722  -121.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622  -121.757
    37.722  -121.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.954  -121.866
    37.722  -121.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.954  -121.866
    37.722  -121.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.919  -122.152
    37.722  -121.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.919  -122.152
    37.722  -121.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.876  -122.236
    37.722  -121.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.876  -122.236
    37.722  -121.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.874  -122.261
    37.722  -121.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.874  -122.261
    37.722  -121.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.404  -122.239
    37.722  -121.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.404  -122.239
    37.722  -121.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.583  -122.417
    37.722  -121.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.342  -121.643
    37.722  -121.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.342  -121.643
    37.722  -121.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.203  -121.935
    37.722  -121.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.738  -122.064
    37.735  -121.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622  -121.757
    37.735  -121.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622  -121.757
    37.735  -121.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.919  -122.152
    37.735  -121.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.919  -122.152
    37.735  -121.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.954  -121.866
    37.735  -121.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.954  -121.866
    37.735  -121.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.876  -122.236
    37.735  -121.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.876  -122.236
    37.735  -121.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.874  -122.261
    37.735  -121.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.874  -122.261
    37.735  -121.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.583  -122.417
    37.735  -121.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.404  -122.239
    37.735  -121.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.404  -122.239
    37.735  -121.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.342  -121.643
    37.735  -121.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.342  -121.643
    37.735  -121.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.203  -121.935
    37.735  -121.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.738  -122.064
    37.836  -122.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.583  -122.417
    37.836  -122.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.583  -122.417
    37.836  -122.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.954  -121.866
    37.897  -122.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.954  -121.866
    37.897  -122.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622  -121.757
    37.897  -122.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622  -121.757
    37.897  -122.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.583  -122.417
    37.897  -122.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.404  -122.239
    37.897  -122.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.404  -122.239
    37.897  -122.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.345  -122.458
    37.897  -122.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.345  -122.458
    37.897  -122.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.954  -121.866
    37.799  -122.227
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622  -121.757
    37.799  -122.227
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.404  -122.239
    37.799  -122.227
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.345  -122.458
    37.799  -122.227
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.345  -122.458
    37.799  -122.227
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.145  -122.880
    38.237  -122.247
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.145  -122.880
    38.237  -122.247
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.583  -122.417
    37.838  -122.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.583  -122.417
    37.838  -122.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.583  -122.417
    37.857  -122.067
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.583  -122.417
    37.857  -122.067
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.583  -122.417
    37.641  -121.904
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.781  -122.176
    37.740  -122.168
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.738  -122.065
    37.740  -122.168
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.816  -122.062
    37.740  -122.168
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.876  -122.236
    37.740  -122.168
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.884  -122.222
    37.740  -122.168
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.958  -122.311
    37.740  -122.168
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989  -122.215
    37.740  -122.168
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.912  -121.907
    37.740  -122.168
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.949  -122.408
    37.740  -122.168
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.626  -121.836
    37.740  -122.168
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.520  -121.873
    37.740  -122.168
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.954  -121.866
    37.740  -122.168
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622  -121.757
    37.740  -122.168
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.120  -122.148
    37.740  -122.168
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.451  -121.799
    37.740  -122.168
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.818  -121.641
    37.740  -122.168
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.206  -121.977
    37.740  -122.168
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.342  -121.643
    37.740  -122.168
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.170  -121.932
    37.740  -122.168
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.876  -122.236
    37.841  -122.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.884  -122.222
    37.841  -122.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.949  -122.408
    37.841  -122.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.958  -122.311
    37.841  -122.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.738  -122.065
    37.841  -122.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.608  -121.965
    37.841  -122.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.954  -121.866
    37.841  -122.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.626  -121.836
    37.841  -122.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.520  -121.873
    37.841  -122.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622  -121.757
    37.841  -122.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.145  -122.880
    37.841  -122.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.451  -121.799
    37.841  -122.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.345  -122.458
    37.841  -122.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.818  -121.641
    37.841  -122.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.145  -122.880
    37.853  -122.303
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.145  -122.880
    37.853  -122.303
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.145  -122.880
    37.920  -122.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.183  -122.453
    38.204  -122.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.281  -122.215
    38.204  -122.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.012  -122.262
    38.204  -122.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989  -122.215
    38.204  -122.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.345  -122.458
    38.204  -122.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.345  -122.458
    38.204  -122.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.958  -122.311
    38.204  -122.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.260  -122.552
    38.204  -122.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.949  -122.408
    38.204  -122.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.916  -122.336
    38.204  -122.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.027  -122.016
    38.204  -122.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.440  -122.253
    38.204  -122.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.919  -122.152
    38.204  -122.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.919  -122.152
    38.204  -122.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.884  -122.222
    38.204  -122.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.877  -122.254
    38.204  -122.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.877  -122.249
    38.204  -122.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.875  -122.254
    38.204  -122.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.876  -122.236
    38.204  -122.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.874  -122.261
    38.204  -122.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.874  -122.261
    38.204  -122.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.389  -122.662
    38.204  -122.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.811  -122.361
    38.204  -122.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.839  -122.112
    38.204  -122.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.460  -121.970
    38.204  -122.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.859  -121.993
    38.204  -122.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.795  -122.474
    38.204  -122.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.816  -122.062
    38.204  -122.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.781  -122.176
    38.204  -122.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.954  -121.866
    38.204  -122.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.040  -122.793
    38.204  -122.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.040  -122.793
    38.204  -122.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.145  -122.880
    38.204  -122.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.145  -122.880
    38.204  -122.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.731  -122.497
    38.204  -122.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.668  -122.193
    38.204  -122.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.550  -122.723
    38.204  -122.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.810  -121.803
    38.204  -122.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.657  -122.110
    38.204  -122.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.657  -122.614
    38.204  -122.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.637  -122.474
    38.204  -122.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.997  -123.016
    38.204  -122.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.591  -122.913
    38.204  -122.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.876  -122.236
    37.958  -122.064
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.876  -122.236
    37.958  -122.064
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.012  -122.262
    37.958  -122.064
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.877  -122.249
    37.958  -122.064
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.875  -122.254
    37.958  -122.064
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.875  -122.254
    37.958  -122.064
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.874  -122.261
    37.958  -122.064
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.874  -122.261
    37.958  -122.064
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.781  -122.176
    37.958  -122.064
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.916  -122.336
    37.958  -122.064
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.657  -122.110
    37.958  -122.064
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622  -121.757
    37.958  -122.064
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.731  -122.497
    37.958  -122.064
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.345  -122.458
    37.958  -122.064
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.404  -122.239
    37.958  -122.064
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.874  -122.261
    37.832  -122.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.875  -122.254
    37.832  -122.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.877  -122.254
    37.832  -122.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.877  -122.249
    37.832  -122.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.876  -122.236
    37.832  -122.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.781  -122.176
    37.832  -122.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.731  -122.497
    37.832  -122.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.657  -122.110
    37.832  -122.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.954  -121.866
    37.832  -122.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.404  -122.239
    37.832  -122.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622  -121.757
    37.832  -122.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.345  -122.458
    37.832  -122.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.145  -122.880
    37.832  -122.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.810  -121.803
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.730  -121.835
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.730  -121.835
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.912  -121.907
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.818  -121.641
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.789  -121.971
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.789  -121.971
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.794  -121.980
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.794  -121.980
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.956  -121.698
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.750  -121.962
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.859  -121.993
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.829  -122.020
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.668  -121.903
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.648  -121.896
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.871  -122.051
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.816  -122.062
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.626  -121.836
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622  -121.757
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.738  -122.065
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.839  -122.112
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.695  -122.064
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.707  -122.084
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.608  -121.965
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.027  -122.016
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.724  -122.119
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.979  -122.117
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.575  -121.992
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.657  -122.110
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.781  -122.176
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.682  -122.133
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.805  -122.185
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.824  -122.189
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.559  -121.994
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.592  -122.058
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.524  -121.926
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.636  -122.126
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.521  -121.934
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.558  -122.035
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.884  -122.222
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.506  -121.926
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.811  -122.236
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.756  -122.226
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.876  -122.236
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.851  -122.246
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.731  -122.231
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.747  -122.239
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.563  -122.097
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.877  -122.249
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.875  -122.254
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.877  -122.254
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.874  -122.261
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.467  -121.912
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.863  -122.277
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.451  -121.799
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.777  -122.278
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.847  -122.290
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.896  -122.294
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.906  -122.292
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.120  -122.148
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.012  -122.262
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.976  -122.290
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.926  -122.312
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.958  -122.311
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.916  -122.336
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.943  -122.336
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.396  -121.867
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.811  -122.361
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.376  -121.826
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.588  -122.322
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.354  -121.883
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.343  -121.772
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.949  -122.408
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.679  -122.397
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.342  -121.643
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.404  -122.176
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.349  -121.533
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.795  -122.474
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.286  -121.756
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.287  -121.864
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.583  -122.417
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.334  -122.091
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.404  -122.239
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.517  -122.376
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.281  -122.215
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.731  -122.497
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.360  -122.190
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.637  -122.474
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.259  -121.673
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.283  -122.050
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.318  -122.153
    37.846  -121.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.877  -122.254
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.877  -122.254
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.877  -122.249
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.877  -122.249
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.876  -122.236
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.896  -122.294
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.884  -122.222
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.906  -122.292
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.777  -122.278
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.777  -122.278
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.824  -122.189
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.824  -122.189
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.811  -122.361
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.805  -122.185
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.805  -122.185
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.926  -122.312
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.916  -122.336
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.756  -122.226
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.781  -122.176
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.781  -122.176
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.943  -122.336
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.958  -122.311
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.731  -122.231
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.976  -122.290
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.839  -122.112
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.949  -122.408
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989  -122.215
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.795  -122.474
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.816  -122.062
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.724  -122.119
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.871  -122.051
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.703  -122.132
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.703  -122.132
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.679  -122.397
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.682  -122.133
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.738  -122.065
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.829  -122.020
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.731  -122.497
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.731  -122.497
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.695  -122.064
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.657  -122.110
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.944  -122.010
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.944  -122.010
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.794  -121.980
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.636  -122.126
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.789  -121.971
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.637  -122.474
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.750  -121.962
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.027  -122.016
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.583  -122.417
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.583  -122.417
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.645  -122.010
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.912  -121.907
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.592  -122.058
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.592  -122.058
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.608  -121.965
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.558  -122.035
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.668  -121.903
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.575  -121.992
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.648  -121.896
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.559  -121.994
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.730  -121.835
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.810  -121.803
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.626  -121.836
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.521  -121.934
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.524  -121.926
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.506  -121.926
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.404  -122.239
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.404  -122.176
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.040  -122.793
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.260  -122.552
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622  -121.757
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.956  -121.698
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.692  -121.716
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.467  -121.912
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.674  -121.704
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.155  -121.800
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.360  -122.190
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.818  -121.641
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.345  -122.458
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.334  -122.091
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.318  -122.153
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.451  -121.799
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.396  -121.867
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.145  -122.880
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.354  -121.883
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.376  -121.826
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.698  -123.001
    37.855  -122.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.811  -122.236
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.824  -122.189
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.781  -122.176
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.781  -122.176
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.851  -122.246
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.847  -122.290
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.731  -122.231
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.731  -122.231
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.876  -122.236
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.877  -122.249
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.877  -122.254
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.877  -122.254
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.884  -122.222
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.839  -122.112
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.896  -122.263
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.896  -122.263
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.896  -122.294
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.896  -122.294
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.724  -122.119
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.811  -122.361
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.906  -122.292
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.906  -122.292
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.703  -122.132
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.816  -122.062
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.816  -122.062
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.738  -122.065
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.738  -122.065
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.916  -122.336
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.829  -122.020
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.829  -122.020
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.695  -122.064
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.657  -122.110
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.943  -122.336
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.958  -122.311
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.636  -122.126
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.976  -122.290
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989  -122.215
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.679  -122.397
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.794  -121.980
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.979  -122.117
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.656  -122.054
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.795  -122.474
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.949  -122.408
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.750  -121.962
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.012  -122.262
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.944  -122.010
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.588  -122.322
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.731  -122.497
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.592  -122.058
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.637  -122.474
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.583  -122.417
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.912  -121.907
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.027  -122.016
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.608  -121.965
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.608  -121.965
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.558  -122.035
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.668  -121.903
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.575  -121.992
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.648  -121.896
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.559  -121.994
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.517  -122.376
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.730  -121.835
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.810  -121.803
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.626  -121.836
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.521  -121.934
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.524  -121.926
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.506  -121.926
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.404  -122.239
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.404  -122.176
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622  -121.757
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.692  -121.716
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.183  -122.453
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.674  -121.704
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.956  -121.698
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.360  -122.190
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.818  -121.641
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.342  -122.339
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.334  -122.091
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.451  -121.799
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.155  -121.800
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.318  -122.153
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.396  -121.867
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.040  -122.793
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.354  -121.883
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.376  -121.826
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.477  -121.651
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.345  -122.458
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.343  -121.772
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.287  -121.864
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.639  -121.498
    37.803  -122.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.183  -122.453
    38.077  -122.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.183  -122.453
    38.077  -122.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.949  -122.408
    38.077  -122.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.012  -122.262
    38.077  -122.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.976  -122.290
    38.077  -122.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.958  -122.311
    38.077  -122.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.943  -122.336
    38.077  -122.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.916  -122.336
    38.077  -122.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989  -122.215
    38.077  -122.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.906  -122.292
    38.077  -122.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.896  -122.294
    38.077  -122.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.896  -122.263
    38.077  -122.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.877  -122.254
    38.077  -122.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.874  -122.261
    38.077  -122.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.875  -122.254
    38.077  -122.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.877  -122.249
    38.077  -122.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.872  -122.252
    38.077  -122.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.876  -122.236
    38.077  -122.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.884  -122.222
    38.077  -122.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.847  -122.290
    38.077  -122.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.979  -122.117
    38.077  -122.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.851  -122.246
    38.077  -122.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.281  -122.215
    38.077  -122.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.811  -122.361
    38.077  -122.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.345  -122.458
    38.077  -122.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.795  -122.474
    38.077  -122.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.811  -122.236
    38.077  -122.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.040  -122.793
    38.077  -122.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.824  -122.189
    38.077  -122.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.777  -122.278
    38.077  -122.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.027  -122.016
    38.077  -122.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.805  -122.185
    38.077  -122.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.839  -122.112
    38.077  -122.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.944  -122.010
    38.077  -122.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.781  -122.176
    38.077  -122.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.731  -122.497
    38.077  -122.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.756  -122.226
    38.077  -122.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.871  -122.051
    38.077  -122.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.731  -122.231
    38.077  -122.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.145  -122.880
    38.077  -122.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.145  -122.880
    38.077  -122.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.816  -122.062
    38.077  -122.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.440  -122.253
    38.077  -122.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.679  -122.397
    38.077  -122.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.829  -122.020
    38.077  -122.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.724  -122.119
    38.077  -122.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.912  -121.907
    38.077  -122.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.738  -122.065
    38.077  -122.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.637  -122.474
    38.077  -122.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.657  -122.110
    38.077  -122.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.750  -121.962
    38.077  -122.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.997  -123.016
    38.077  -122.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.997  -123.016
    38.077  -122.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.588  -122.322
    38.077  -122.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.583  -122.417
    38.077  -122.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.583  -122.417
    38.077  -122.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.155  -121.800
    38.077  -122.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.810  -121.803
    38.077  -122.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.517  -122.376
    38.077  -122.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.592  -122.058
    38.077  -122.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.563  -122.097
    38.077  -122.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.608  -121.965
    38.077  -122.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.698  -123.001
    38.077  -122.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.657  -122.614
    38.077  -122.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.875  -122.254
    37.847  -122.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.876  -122.236
    37.847  -122.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.877  -122.249
    37.847  -122.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.884  -122.222
    37.847  -122.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.781  -122.176
    37.847  -122.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.958  -122.311
    37.847  -122.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989  -122.215
    37.847  -122.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.795  -122.474
    37.847  -122.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.679  -122.397
    37.847  -122.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.009  -122.366
    37.847  -122.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.637  -122.474
    37.847  -122.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.583  -122.417
    37.847  -122.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.027  -122.016
    37.847  -122.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.912  -121.907
    37.847  -122.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.608  -121.965
    37.847  -122.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.954  -121.866
    37.847  -122.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.810  -121.803
    37.847  -122.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.626  -121.836
    37.847  -122.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.183  -122.453
    37.847  -122.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.404  -122.239
    37.847  -122.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.404  -122.176
    37.847  -122.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622  -121.757
    37.847  -122.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.692  -121.716
    37.847  -122.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.360  -122.190
    37.847  -122.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.040  -122.793
    37.847  -122.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.818  -121.641
    37.847  -122.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.334  -122.091
    37.847  -122.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.318  -122.153
    37.847  -122.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.451  -121.799
    37.847  -122.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.345  -122.458
    37.847  -122.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.258  -121.826
    37.847  -122.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.145  -122.880
    37.847  -122.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.145  -122.880
    37.847  -122.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.431  -122.411
    37.847  -122.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.810  -121.803
    37.818  -121.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.818  -121.641
    37.818  -121.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.818  -121.641
    37.818  -121.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.956  -121.698
    37.818  -121.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.692  -121.716
    37.818  -121.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.954  -121.866
    37.818  -121.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.912  -121.907
    37.818  -121.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.794  -121.980
    37.818  -121.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.794  -121.980
    37.818  -121.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.750  -121.962
    37.818  -121.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.668  -121.903
    37.818  -121.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.626  -121.836
    37.818  -121.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.648  -121.896
    37.818  -121.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.829  -122.020
    37.818  -121.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.944  -122.010
    37.818  -121.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.871  -122.051
    37.818  -121.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.639  -121.498
    37.818  -121.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.816  -122.062
    37.818  -121.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.738  -122.065
    37.818  -121.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.608  -121.965
    37.818  -121.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.608  -121.965
    37.818  -121.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.027  -122.016
    37.818  -121.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.695  -122.064
    37.818  -121.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.822  -122.128
    37.818  -121.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.645  -122.074
    37.818  -121.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.559  -121.994
    37.818  -121.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.703  -122.132
    37.818  -121.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.657  -122.110
    37.818  -121.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.657  -122.110
    37.818  -121.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.521  -121.934
    37.818  -121.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.592  -122.058
    37.818  -121.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.781  -122.176
    37.818  -121.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.506  -121.926
    37.818  -121.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.805  -122.185
    37.818  -121.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.558  -122.035
    37.818  -121.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.636  -122.126
    37.818  -121.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.756  -122.226
    37.818  -121.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.811  -122.236
    37.818  -121.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.876  -122.236
    37.818  -121.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.851  -122.246
    37.818  -121.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989  -122.215
    37.818  -121.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.877  -122.249
    37.818  -121.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.875  -122.254
    37.818  -121.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.877  -122.254
    37.818  -121.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.874  -122.261
    37.818  -121.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.258  -121.826
    37.818  -121.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.896  -122.263
    37.818  -121.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.863  -122.277
    37.818  -121.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.120  -122.148
    37.818  -121.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.777  -122.278
    37.818  -121.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.896  -122.294
    37.818  -121.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.906  -122.292
    37.818  -121.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.505  -121.328
    37.818  -121.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.343  -121.772
    37.818  -121.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.342  -121.643
    37.818  -121.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.811  -122.361
    37.818  -121.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.349  -121.533
    37.818  -121.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.588  -122.322
    37.818  -121.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.009  -122.366
    37.818  -121.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.949  -122.408
    37.818  -121.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.679  -122.397
    37.818  -121.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.287  -121.864
    37.818  -121.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.404  -122.176
    37.818  -121.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.259  -121.673
    37.818  -121.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.334  -122.091
    37.818  -121.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.281  -122.215
    37.818  -121.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.404  -122.239
    37.818  -121.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.795  -122.474
    37.818  -121.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.360  -122.190
    37.818  -121.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.583  -122.417
    37.818  -121.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.517  -122.376
    37.818  -121.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.318  -122.153
    37.818  -121.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.637  -122.474
    37.818  -121.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.919  -122.152
    37.938  -122.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.919  -122.152
    37.938  -122.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.027  -122.016
    37.938  -122.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.027  -122.016
    37.938  -122.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.859  -121.993
    37.938  -122.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989  -122.215
    37.938  -122.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.816  -122.062
    37.938  -122.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.816  -122.062
    37.938  -122.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.912  -121.907
    37.938  -122.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.876  -122.236
    37.938  -122.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.876  -122.236
    37.938  -122.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.877  -122.249
    37.938  -122.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.877  -122.249
    37.938  -122.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.056  -122.225
    37.938  -122.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.056  -122.225
    37.938  -122.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.877  -122.254
    37.938  -122.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.877  -122.254
    37.938  -122.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.872  -122.252
    37.938  -122.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.875  -122.254
    37.938  -122.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.875  -122.254
    37.938  -122.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.012  -122.262
    37.938  -122.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.954  -121.866
    37.938  -122.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.874  -122.261
    37.938  -122.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.874  -122.261
    37.938  -122.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.120  -122.148
    37.938  -122.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.781  -122.176
    37.938  -122.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.958  -122.311
    37.938  -122.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.738  -122.065
    37.938  -122.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.738  -122.065
    37.938  -122.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.724  -122.119
    37.938  -122.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.810  -121.803
    37.938  -122.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.949  -122.408
    37.938  -122.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.811  -122.361
    37.938  -122.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.155  -121.800
    37.938  -122.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.096  -121.684
    37.938  -122.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.281  -122.215
    37.938  -122.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.608  -121.965
    37.938  -122.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.795  -122.474
    37.938  -122.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.258  -121.826
    37.938  -122.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.818  -121.641
    37.938  -122.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.679  -122.397
    37.938  -122.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.626  -121.836
    37.938  -122.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.183  -122.453
    37.938  -122.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.692  -121.716
    37.938  -122.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.563  -122.097
    37.938  -122.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.674  -121.704
    37.938  -122.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.588  -122.322
    37.938  -122.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622  -121.757
    37.938  -122.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.637  -122.474
    37.938  -122.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.583  -122.417
    37.938  -122.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.517  -122.376
    37.938  -122.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.345  -122.458
    37.938  -122.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.440  -122.253
    37.938  -122.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.460  -121.970
    37.938  -122.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.480  -122.145
    37.938  -122.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.451  -121.799
    37.938  -122.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.431  -122.411
    37.938  -122.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.404  -122.176
    37.938  -122.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.639  -121.498
    37.938  -122.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.639  -121.498
    37.938  -122.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.404  -122.239
    37.938  -122.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.040  -122.793
    37.938  -122.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.477  -121.651
    37.938  -122.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.360  -122.190
    37.938  -122.084
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    37.876  -122.236     0.300
    37.788  -122.389     0.300
    37.583  -122.417     0.300
    37.500  -122.382     0.300
    37.242  -122.130     0.300
    37.342  -121.643     0.300
    37.874  -122.261     0.300
    37.349  -121.533     0.300
    37.945  -122.257     0.300
    38.261  -122.551     0.300
    38.281  -122.215     0.300
    38.389  -122.662     0.300
    37.795  -122.474     0.300
    38.248  -122.931     0.300
    37.738  -122.064     0.300
    38.155  -121.800     0.300
    38.669  -122.634     0.300
    37.514  -122.462     0.300
    38.153  -122.713     0.300
    37.924  -122.107     0.300
    37.816  -122.062     0.300
    37.861  -122.430     0.300
    37.552  -122.091     0.300
    37.730  -121.835     0.300
    37.404  -122.175     0.300
    37.520  -121.873     0.300
    37.997  -123.016     0.300
    37.919  -122.152     0.300
    37.872  -122.252     0.300
    37.916  -122.336     0.300
    37.622  -121.757     0.300
    37.954  -121.866     0.300
    37.404  -122.239     0.300
    38.203  -121.935     0.300
    38.345  -122.458     0.300
    38.145  -122.880     0.300
    37.781  -122.176     0.300
    37.738  -122.065     0.300
    37.884  -122.222     0.300
    37.958  -122.311     0.300
    37.989  -122.215     0.300
    37.912  -121.907     0.300
    37.949  -122.408     0.300
    37.626  -121.836     0.300
    38.120  -122.148     0.300
    37.451  -121.799     0.300
    37.818  -121.641     0.300
    37.206  -121.977     0.300
    37.170  -121.932     0.300
    37.608  -121.965     0.300
    38.183  -122.453     0.300
    38.281  -122.215     0.300
    38.012  -122.262     0.300
    38.260  -122.552     0.300
    38.027  -122.016     0.300
    38.440  -122.253     0.300
    37.877  -122.254     0.300
    37.877  -122.249     0.300
    37.875  -122.254     0.300
    37.811  -122.361     0.300
    37.839  -122.112     0.300
    38.460  -121.970     0.300
    37.859  -121.993     0.300
    38.040  -122.793     0.300
    37.731  -122.497     0.300
    38.668  -122.193     0.300
    38.550  -122.723     0.300
    37.810  -121.803     0.300
    37.657  -122.110     0.300
    38.657  -122.614     0.300
    37.637  -122.474     0.300
    38.591  -122.913     0.300
    37.730  -121.835     0.300
    37.789  -121.971     0.300
    37.794  -121.980     0.300
    37.956  -121.698     0.300
    37.750  -121.962     0.300
    37.829  -122.020     0.300
    37.668  -121.903     0.300
    37.648  -121.896     0.300
    37.871  -122.051     0.300
    37.695  -122.064     0.300
    37.707  -122.084     0.300
    37.724  -122.119     0.300
    37.979  -122.117     0.300
    37.575  -121.992     0.300
    37.682  -122.133     0.300
    37.805  -122.185     0.300
    37.824  -122.189     0.300
    37.559  -121.994     0.300
    37.592  -122.058     0.300
    37.524  -121.926     0.300
    37.636  -122.126     0.300
    37.521  -121.934     0.300
    37.558  -122.035     0.300
    37.506  -121.926     0.300
    37.811  -122.236     0.300
    37.756  -122.226     0.300
    37.851  -122.246     0.300
    37.731  -122.231     0.300
    37.747  -122.239     0.300
    37.563  -122.097     0.300
    37.467  -121.912     0.300
    37.863  -122.277     0.300
    37.451  -121.799     0.300
    37.777  -122.278     0.300
    37.847  -122.290     0.300
    37.896  -122.294     0.300
    37.906  -122.292     0.300
    37.976  -122.290     0.300
    37.926  -122.312     0.300
    37.943  -122.336     0.300
    37.396  -121.867     0.300
    37.376  -121.826     0.300
    37.588  -122.322     0.300
    37.354  -121.883     0.300
    37.343  -121.772     0.300
    37.679  -122.397     0.300
    37.404  -122.176     0.300
    37.286  -121.756     0.300
    37.287  -121.864     0.300
    37.334  -122.091     0.300
    37.517  -122.376     0.300
    37.360  -122.190     0.300
    37.259  -121.673     0.300
    37.283  -122.050     0.300
    37.318  -122.153     0.300
    37.703  -122.132     0.300
    37.944  -122.010     0.300
    37.645  -122.010     0.300
    37.692  -121.716     0.300
    37.674  -121.704     0.300
    37.698  -123.001     0.300
    37.896  -122.263     0.300
    37.656  -122.054     0.300
    37.342  -122.339     0.300
    37.477  -121.651     0.300
    37.639  -121.498     0.300
    38.009  -122.366     0.300
    38.258  -121.826     0.300
    38.431  -122.411     0.300
    37.822  -122.128     0.300
    37.645  -122.074     0.300
    37.505  -121.328     0.300
    38.056  -122.225     0.300
    38.096  -121.684     0.300
    38.480  -122.145     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.736  -122.004     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.815  -121.809     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.829  -121.840     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.770  -121.758     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.716  -122.165     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.788  -121.789     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.055  -121.915     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.856  -122.081     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.103  -122.487     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.092  -122.497     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.897  -122.321     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.153  -121.987     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.753  -121.974     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.746  -121.957     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.757  -121.969     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.728  -121.973     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.722  -121.971     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.735  -121.974     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.836  -122.254     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.897  -122.138     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.799  -122.227     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.237  -122.247     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.838  -122.039     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.857  -122.067     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.641  -121.904     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.740  -122.168     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.841  -122.285     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.853  -122.303     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.920  -122.317     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.204  -122.330     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.958  -122.064     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.832  -122.257     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.846  -121.810     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.855  -122.276     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.803  -122.218     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.077  -122.414     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.847  -122.257     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.818  -121.786     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.938  -122.084     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    37.869  -122.100     0.000   222.000   222.000
    37.869  -122.100     0.000   444.000   444.000
END
