#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=walnut1.25_depth_histogram.ps
projection=-JX12/10
region=-R0/25/0/12
gmt pshistogram $projection $region -W1 -F -Gcyan -L1p -Z0 -Bxa10f1+l'Depth (km)' -Bya10f1+lCounts -BWeSn+t'Focal Depths walnut1.25' -K <<END>> $psfile
    14.000
    14.000
    14.000
    19.000
     9.000
    16.000
    19.000
    18.000
    10.000
    10.000
     5.000
    20.000
    14.000
    12.000
    13.000
    16.000
    16.000
    17.000
    13.000
    15.000
    12.000
    17.000
    19.000
    13.000
    11.000
    10.000
    10.000
    20.000
     9.000
    13.000
    15.000
    11.000
    18.500
    14.900
    13.000
    13.000
    13.000
    16.300
    14.000
END
gmt pstext -: -R $projection -F+f10p,Helvetica,black+a0.+jBL -K -O << END >> $psfile
    11.280     1.000 Median of constrained depths = 14.0
END
gmt pstext -: -R $projection -F+f10p,Helvetica,black+a0.+jBL -O << END >> $psfile
    10.560     1.000 Spread of constrained depths =  3.7
END
